a {
    color:#009cda;
}

.btn-primary {
    background-color:#009cda;
    border-color:#009cda;
}

.bg-primary {
    background-color:#009cda !important;
    border-color:#009cda;
}

.btn-outline-primary {
    color: #009cda;
    border-color: #009cda;
}


input[type=range]::-webkit-slider-thumb, input[type=range]::-ms-thumb, input[type=range]::-moz-range-thumb  {
    background: #009cda !important;
}

.custom-control-input:checked~.custom-control-label::before{
    border-color: #009cda !important;
    background-color: #009cda !important;
}
